Subject: Re: [PATCH net-next 0/4] A pile of sfc deadcode

From: [email-masked]
Date: Wed, 06 Nov 2024 01:40:38 +0000

Hello:

This series was applied to netdev/net-next.git (main)
by Jakub Kicinski <[email-masked]>:

On Sat,  2 Nov 2024 15:16:21 +0000 you wrote:
> From: "Dr. David Alan Gilbert" <[email-masked]>
> 
> This is a collection of deadcode removal in the sfc
> drivers;  the split is vaguely where I found them in
> the tree, with some left over.
> 
> This has been build tested and booted on an x86 VM,
> but I fon't have the hardware to test; however
> it's all full function removal.
> 
> [...]

Here is the summary with links:
  - [net-next,1/4] sfc: Remove falcon deadcode
    https://git.kernel.org/netdev/net-next/c/cc4914d90479
  - [net-next,2/4] sfc: Remove unused efx_mae_mport_vf
    https://git.kernel.org/netdev/net-next/c/70e58249a646
  - [net-next,3/4] sfc: Remove unused mcdi functions
    https://git.kernel.org/netdev/net-next/c/5254fdfc746a
  - [net-next,4/4] sfc: Remove more unused functions
    https://git.kernel.org/netdev/net-next/c/d3e80070b5b4

You are awesome, thank you!
-- 
Deet-doot-dot, I am a bot.
https://korg.docs.kernel.org/patchwork/pwbot.html